

body {
	background: url(./images/web-bg.jpg) repeat-x;
	background-color: #3d3d3d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;	
}

#wrapper {
	background: #000;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	border: #000000 solid 2px;
}

#header {
	height: 228px;
	background: url(./images/grille-guards-header.jpg) no-repeat 0px 0px;
}

#header h1, #header p {
	margin: 0;
	text-indent: -9999px;
}

#navcontainer {
	height: 40px;
	width:960px;
}

#left-column {
	background: transparent;
	float: left;
	padding: 10px;
	width: 180px;
}

#content {
	background-color: #ffffff;
	float: left;
	padding: 20px;
	width: 720px;
}


#footer {
	clear: both;
	background: url(./images/grille-guards-footer.jpg) no-repeat 0px 0px;
	text-align: center;
	padding: 10px;
}

.contact-footer a {
	color: #464646;
	text-decoration: none;
}

.contact-footer a:hover {
	color: #000000;
}

.contact-footer {
	width: 875px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight :bold;
	font-size: 11px;
}

.contact-phone-image {
	width: 180px;
	height: 101px;
	background: url(./images/order-today-oval.jpg) no-repeat 0px 0px;
}

.knowledge-image {
	width: 180px;
	height: 101px;
	background: url(./images/knowledge-oval.jpg) no-repeat 0px 0px;
}

.office-image {
	width: 180px;
	height: 101px;
	img {border: none}
}

.owners-slogan {
	width: 700px;
	height: 58px;
	background: url(./images/owners-slogan.jpg) no-repeat 0px 0px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: underline;
}

#navcontainer ul {
	padding: 0px;
	margin: 0;
	background: url(./images/nav-norm.jpg) repeat-x 0px 0px;
	color: White;
	/* If you set a fixed height, you don't have to float it. */
	height: 40px;
	width: 100%;
	overflow: hidden;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

#navcontainer ul li { 
	border-right: 1px solid #c2c2c2;
	/* If you need a fixed height, display: inline won't cut it, you need to float */	
	float: left;
	height: 40px;
	list-style: none outside;
	margin: 0;
	padding: 0;
}

#navcontainer ul li a {
	/* If you need a fixed height, you need to set these to display: block, and use padding to "align" the text vertically. */	
	display: block;
	padding: 0.8em 1em;
	color: White;
	text-decoration: none;
}

#navcontainer ul li a:hover {
	background: url(./images/nav-roll.jpg) repeat-x 0px 0px;
	color: #000000;
}

div.img {
  margin:10px;
  border:0px solid #000000;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
}

div.img img {
  display:inline;
  margin:0px;
  border:1px solid #000000;
}
